@keyframes rotate {
      100% {
            transform: rotateY(360deg);
      }
}

.fans-box {
      display: flex;
      flex-flow: column;
}

.perspective {
      perspective: 8rem;
      flex: 1;
}

.wrap {
      /* 3d */
      width: 2.6rem;
      height: 2.6rem;
      margin: 1.6rem auto 0;
      position: relative;
      transform: rotateX(-20deg) rotateY(0deg);
      transform-style: preserve-3d;

}

.wrap img.gallery-img {
      display: block;
      position: absolute;
      width: 100%;
      height: 100%;
      transform: rotateY(0deg) translateZ(0px);
      background: transparent;
      box-shadow: 0 0 4px #fff;
      border-radius: 15px;
}

.wrap p {
      width: 12rem;
      height: 12rem;
      /* background: -webkit-radial-gradient(center center, 6rem 6rem, rgba(122, 122, 122, .5), rgba(0, 0, 0, 0)); */
      position: absolute;
      border-radius: 50%;
      left: 50%;
      top: 100%;
      margin-left: -6rem;
      margin-top: -2rem;
      transform: rotateX(90deg);
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
}

.wrap p .ground1 {
      margin-bottom: 1rem;
      width: 10rem;
}

.wrap p .ground2 {
      margin-bottom: 0.5rem;
      width: 3.2rem;
}

.wrap p .ground3 {
      margin-bottom: 0.5rem;
      width: 4rem;
}